.ddsmoothmenu{width: 100%;display: none;}
.ddsmoothmenu ul{z-index:100; margin:0; padding:0; list-style-type:none;}
.ddsmoothmenu ul li ul{position:absolute; left:-3000px; display:none; visibility:hidden; width:100%; max-height:100%; border-top:1px solid #ddd; }
.ddsmoothmenu ul li ul li{border:0;}

.ddsmoothmenu ul li ul li ul{ top: 0; margin:0px 0 0 0px; }
.ddsmoothmenu ul li ul li ul li ul{ top: 0; margin:-1px 0 0 0px; }

.ddsmoothmenu ul li{position: relative;display: inline; float: left; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.ddsmoothmenu ul li+li { background-position:0 65px; margin-left: .6%;}
.ddsmoothmenu ul li ul li{display: list-item; float: none; margin: 0; width:auto; }
/*Top level menu link items style*/
.ddsmoothmenu ul li a{ display: block; border: 2px solid #fff; border-bottom: 0; border-top-left-radius: 8px; border-top-right-radius: 8px; padding: 22px 0 22px 60px; color: #fff; text-align: center; font-size:20px; text-shadow: 0 0 8px rgba(0,0,0,.4); }
.ddsmoothmenu ul li a:hover{ text-decoration:none;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{ }
.ddsmoothmenu ul li a.selected {}

.ddsmoothmenu ul li ul li a{ width: auto; padding: 5px 0; margin: 0; border: 1px solid #ddd; border-top:0; border-radius: 0; background:#fff; font-size:15px; display:block; text-shadow: none;}

.ddsmoothmenu ul li ul li ul li a{ border-top: 0px solid #ddd; }
.ddsmoothmenu ul li ul li ul li + li a{ border-top: 1px solid #ddd; }


.ddsmoothmenu p{ width:58px; height:59px; position:absolute; top:7px; left:10px; z-index:1;transition: all 0.3s ease-in;}
.ddsmoothmenu a:hover p{transform: scale(1.1);}

.btn_sch_info{  background: #ef3f16 url(../images/web/bg_menu.png) repeat-y left center; width: 17%;}
.btn_sch_info p{background:url(../images/web/btn_sch_info.png) no-repeat center top;}
.btn_sch_info ul li a{color:#ef3f16;}
.btn_sch_info ul li a:hover, .btn_sch_info ul li a.selected, .btn_sch_info ul li a.current{ background:#ef3f16; color:#fff;}

.btn_grad{  background: #ff8a00; width: 13%;}
.btn_grad p{background:url(../images/web/btn_grad.png) no-repeat center top;}
.btn_grad ul li a{color:#ff8a00;}
.btn_grad ul li a:hover, .btn_grad ul li a.selected, .btn_grad ul li a.current{ background:#ff8a00; color:#fff;}

.btn_study{  background: #e6e600 url(../images/web/bg_menu.png) repeat-y left center; width: 22%;}
.btn_study p{background:url(../images/web/btn_study.png) no-repeat center top;}
.btn_study ul li a{color:#449589;}
.btn_study ul li a:hover, .btn_study ul li a.selected, .btn_study ul li a.current{ background:#e6e600; color:#fff;}

.btn_award{  background: #3ab1b5;width: 15%;}
.btn_award p{background:url(../images/web/btn_award.png) no-repeat center top;}
.btn_award ul li a{color:#3ab1b5;}
.btn_award ul li a:hover, .btn_award ul li a.selected, .btn_award ul li a.current{ background:#3ab1b5; color:#fff;}

.btn_life{  background: #0f5fab url(../images/web/bg_menu.png) repeat-y left center;width: 15%;}
.btn_life p{ background:url(../images/web/btn_life.png) no-repeat center top;}
.btn_life ul li a{color:#0f5fab;}
.btn_life ul li a:hover, .btn_life ul li a.selected, .btn_life ul li a.current{ background:#0f5fab; color:#fff;}

.btn_support{  background: #6b52ad;width: 15%;}
.btn_support p{ background:url(../images/web/btn_support.png) no-repeat center top;}
.btn_support ul li a{color:#6b52ad;}
.btn_support ul li a:hover, .btn_support ul li a.selected, btn_support ul li a.current{ background:#6b52ad; color:#fff;}

/*.btn_related p{ background:url(../images/web/btn_related.png) no-repeat ; }
.btn_related a:hover p, .btn_related a.selected p{ background:url(../images/web/btn_related.png) no-repeat center top;}
.btn_related a:hover, .btn_related a.selected, .btn_related a.current{ border-bottom:2px solid #2c963f; color:#2c963f }
.btn_related ul li a:hover, .btn_related ul li a.selected, .btn_related ul li a.current{ background:#2c963f; color:#fff;border-bottom:0px solid #2c963f;}

.btn_contact p{ background:url(../images/web/btn_contact.png) no-repeat ; }
.btn_contact a:hover p, .btn_contact a.selected p{ background:url(../images/web/btn_contact.png) no-repeat center top;}
.btn_contact a:hover, .btn_contact a.selected, .btn_contact a.current{ border-bottom:2px solid #e52445; color:#e52445 }
.btn_contact ul li a:hover, .btn_contact ul li a.selected, .btn_contact ul li a.current{ background:#e52445; color:#fff;border-bottom:0px solid #e52445;}
*/
* html .ddsmoothmenu ul li a{ display: inline-block;}
* html .ddsmoothmenu{height: 1%;} 


.downarrowclass{ position: absolute; top: 0px; right: 0px; }
.rightarrowclass{ position: absolute;top: 13px;right: 5px;}
.leftarrowclass{margin-right: 5px;}
.ddshadow{ position: absolute;left: 0;top: 0;width: 0;height: 0;background-color: #ccc;}
.toplevelshadow{ margin: 5px 0 0 5px; opacity: 0.8; }
.ddcss3support .ddshadow.toplevelshadow {margin: 0;}
.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
}

/* ######### Mobile menu container CSS ######### */

div.ddsmoothmobile{ /* main mobile menu container */
background: #fff;
position: fixed;
top: 40px;
right:0;
width: 200px; /* width of mobile menu */
height: auto;
overflow: hidden;
visibility: hidden;
border-radius: 0 0 0 10px;
box-shadow: 0 0 5px rgba(0,0,0,.1);
}

div.ddsmoothmobile a{
color: white;
text-decoration: none;
}

div.ddsmoothmobile div.topulsdiv{ /* Single DIV that surrounds all top level ULs before being flattened, or the ULs on the "frontpage" of the menu */
position: relative;
background: #414141;
overflow-y: auto;
width: 100%;
height: 100%;
}

div.ddsmoothmobile ul{ /* style for all ULs in general inside mobile menu */
list-style: none;
width: 100%;
top: 0;
left: 0;
background: #414141;
margin: 0;
padding: 0;
}

div.ddsmoothmobile div.topulsdiv ul.submenu{ /* top level ULs style */
}


div.ddsmoothmobile ul.submenu{ /* sub level ULs style */
position: absolute;
height: 100%;
overflow-y: auto;
}

div.ddsmoothmobile ul li{border-bottom: 1px solid #ddd; position: relative; background: none;}

div.ddsmoothmobile ul li.breadcrumb{ /* breadcrumb LI that's added to the top of every sub level UL */
cursor: pointer;
padding: 10px;
background: #085cba; color:#fff
}

div.ddsmoothmobile ul li a{display: block;padding: 10px 10px;}
div.ddsmoothmobile ul li a:hover{background: #fff; color:#333;}

/* ############# Animated Drawer icon (mobile menu toggler) CSS ############# */

.animateddrawer{
  font-size: 10px; /* Base font size. Adjust this value to modify size of drawer icon */
    width: 40px; 
    height: 40px; 
    outline: none;
  position: absolute; /* BY default, make toggler fixed on screen */
  display: none;
  top: 0px; /* Position at upper right corner */
  right: 0px;
  background: #0f5fab  url(../images/icon/menu-icon_white.png) no-repeat; background-position:50% 50%;
  z-index: 1000;
}


.animateddrawer:after{
  top: auto;
  bottom: 0;
}

.animateddrawer span{
  width: 100%;
  height: 0.6em; /* height of middle drawer line */
  background: #fff;
  position: absolute;
  top: 50%;
  margin-top: -0.3em; /* set this to - half of middle drawer line height */
  border-radius: 2px;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: all 0.3s ease-in 0.3s; /* set transition type and time */
  transition: all 0.3s ease-in 0.3s;
}

.animateddrawer span::after{
  content: '';
  display: block;
  width: 100%;
  height: 0.6em; /* height of middle drawer line */
  background:  #fff;
  border-radius: 2px;
  position: absolute;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: all 0.3s ease-in 0.3s; /* set transition type and time */
  transition: all 0.3s ease-in 0.3s;
}

.animateddrawer.open{
}

.animateddrawer.open:before{ /* style when .open class is added to button */
  top: 50%;
  margin-top: -0.3em; /* set this to - half of top drawer line height */
  opacity: 0;
}

.animateddrawer.open:after{ /* style when .open class is added to button */
  bottom: 50%;
  opacity: 0;
}

.animateddrawer.open span{ /* style when .open class is added to button */
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.animateddrawer.open span:after{ /* style when .open class is added to button */
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

@media screen and (max-width: 800px) {
.btn_sch_info { width: auto;}
.btn_grad { width: auto;}
.btn_study{ width: auto;}
.btn_award { width: auto;}
.btn_life { width: auto;}
.btn_support { width: auto;}
.btn_related { width: auto;}
.btn_contact{ width: auto;}

.btn_sch_info a.current{ background: none; color:#ffa200; font-weight:bold }
.btn_grad a.current{ background: none; color:#ffa200; font-weight:bold }
.btn_study a.current{ background: none; color:#ffa200; font-weight:bold }
.btn_award a.current{ background: none; color:#ffa200; font-weight:bold }
.btn_life a.current{ background: none; color:#ffa200; font-weight:bold }
.btn_support a.current{ background: none; color:#ffa200; font-weight:bold }
.btn_related a.current{ background: none; color:#ffa200; font-weight:bold }
.btn_contact a.current{ background: none; color:#ffa200; font-weight:bold }
}